### Function

# Camel pointer_tracker_dump

since: 3.6

#### Declaration [src]

    void
    camel_pointer_tracker_dump (
      void
    )

#### Description [src]

Prints information about currently stored pointers in the pointer tracker. This is called automatically on application exit if `camel_pointer_tracker_track()` or `camel_pointer_tracker_track_with_info()` was called.

Note: If the library is configured with —enable-backtraces, then also backtraces where the pointer was added is printed in the summary.

Available since: 3.6